---
cluster_nodes:
  - 10.88.70.104
  - 10.88.70.105
  - 10.88.70.41
elasticsearch_cluster_nodes:
  - PLEOFMFOR0D.ocbcgroup.ocbc.com
  - PLEOFMFOR0E.ocbcgroup.ocbc.com
  - PLEOFMFOR0F.ocbcgroup.ocbc.com
elasticsearch_http_p12_password:
elasticsearch_password:
elasticsearch_squirro_cluster_name: squirro-es-cluster-prod
elasticsearch_transport_p12_password:
es_index_servers:
  - https://PLEOFMFOR0D.ocbcgroup.ocbc.com:9200
  - https://PLEOFMFOR0E.ocbcgroup.ocbc.com:9200
  - https://PLEOFMFOR0F.ocbcgroup.ocbc.com:9200
postgres_host: 10.88.103.34
postgres_port: 5450
postgres_shared_service_password:
redis_cache_password:
redis_password:
redis_sentinel_nodes:
  - 10.88.70.104
  - 10.88.70.105
  - 10.88.70.41
redis_initial_master: 10.88.70.41
